.main-1 .sl-slider-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

/* Custom navigation arrows */

.nav-arrows span {
	position: absolute;
	z-index: 2000;
	top: 50%;
	width: 40px;
	height: 40px;
	border: 8px solid #ddd;
	border: 8px solid rgba(150,150,150,0.4);
	text-indent: -90000px;
	margin-top: -40px;
	cursor: pointer;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-arrows span:hover {
	border-color: rgba(150,150,150,0.9);
}

.nav-arrows span.nav-arrow-prev {
	left: 5%;
	border-right: none;
	border-top: none;
}

.nav-arrows span.nav-arrow-next {
	right: 5%;
	border-left: none;
	border-bottom: none;
}

/* Custom navigation dots */

.nav-dots {
	text-align: center;
	position: absolute;
	bottom: 2%;
	height: 30px;
	width: 100%;
	left: 0;
	z-index: 1000;
}

.nav-dots span {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	margin: 3px;
	background: #ddd;
	background: rgba(150,150,150,0.4);
	cursor: pointer;
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.4), 
		inset 0 1px 1px rgba(0,0,0,0.1);
}

.nav-dots span.nav-dot-current:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 3px;
	left: 3px;
	border-radius: 50%;
	background: rgba(255,255,255,0.8);
}

/* Content elements */

.main-1 .deco {
	width: 300px;
	height: 300px;
	border: 2px dashed #ddd;
	border: 2px dashed rgba(150,150,150,0.4);
	border-radius: 50%;
	position: absolute;
	bottom: 50%;
	left: 50%;
	margin: 0 0 40px -150px;
	display: flex;
  	justify-content: center; 
  	align-items: center; 
}
.main-1 .deco img {
	width: 220px;
	height: 220px;
	z-index: 3;
}

.main-1 [data-icon]:after {
    content: attr(data-icon);
    font-family: 'AnimalsNormal';
	color: #999;
	text-shadow: 0 0 1px #999;
	position: absolute;
	width: 260px;
	height: 260px;
	line-height: 260px;
	text-align: center;
	font-size: 100px;
	top: 50%;
	left: 50%;
	margin: -130px 0 0 -130px;
	box-shadow: inset 0 0 0 10px #f7f7f7;
	border-radius: 50%;
}

.main-1 .sl-slide h2 {
	color: #000;
	text-shadow: 0 0 1px #000;
	padding: 20px;
	position: absolute;
	font-size: 44px;
	font-weight: 700;
	letter-spacing: 13px;
	text-transform: uppercase;
	width: 80%;
	left: 10%;
	text-align: center;
	line-height: 50px;
	bottom: 50%;
	margin: 0 0 -100px 0;
}

.main-1 .sl-slide h3 {
	color: #000;
	text-shadow: 0 0 1px #000;
	padding: 20px;
	position: absolute;
	font-size: 26px;
	font-weight: 100;
	letter-spacing: 5px;
	width: 80%;
	left: 10%;
	text-align: center;
	line-height: 32px;
	bottom: 50%;
	margin: 0 0 -135px 0;
}

.main-1 .sl-slide .content {
	position: absolute;
	display: flex;
	gap: 12px;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	width: 100%;
	text-align: center;
	left: 0;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	height: 90px;
	color: #8b8b8b;
	z-index: 2;
	bottom: 50%;
	margin: 0 0 -230px 0;
	padding: 0;
}

.main-1 .sl-slide .action {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	height: 50px;
	color: #8b8b8b;
	z-index: 2;
	bottom: 50%;
	margin: 0 0 -280px 0;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 12px;
}

.flex-row {
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.main-1 .sl-slide .store-button {
	justify-content: center;
	align-items: center;
	display: inline-flex;
	width: fit-content;
	height: 60px;
	padding: 12px 20px 12px 20px;
	color: black;
	border: 1px solid black;
	border-radius: 10px;
	overflow: hidden;
	gap: 10px;
	font-size: 20px;
	line-height: 22px;
	background-color: #FBF4DC;
}

.main-1 .sl-slide .store-button img {
	width: 30px;
	height: 30px;
}

.main-1 .sl-slide .prompt {
	justify-content: flex-start;
	align-items: center;
	flex-direction: row;
	display: inline-flex;
	width: 28vw;
	padding: 8px 12px 8px 8px;
	color: black;
	border: 0px solid black;
	border-radius: 5px;
	overflow: hidden;
	gap: 5px;
	font-size: 1vw;
	line-height: 18px;
	background-color: #FBF4DC;
}

.main-1 .sl-slide .prompt .prompt-text {
	justify-content: center;
	align-items: center;
	flex-direction: column;
	display: flex;
	flex: 1;
}

.main-1 .sl-slide .prompt .prompt-difficulty {
	justify-content: center;
	align-items: center;
	flex-direction: row;
	display: flex;
	width: 100px;
	height: 140px;
	font-size: 20px;
}

.main-1 .sl-slide .prompt img {
	width: 140px;
	height: 140px;
}

.main-1 .sl-slide .content p{
	margin: 0 auto;
	width: 60%;
	max-width: 400px;
	position: relative;
	letter-spacing: 0px;
}

.main-1 .sl-slide .content p:before {
	color: #f0f0f0;
	color: rgba(244,244,244,0.65);
	font-family: "Bookman Old Style", Bookman, Garamond, serif;
	position: absolute;
	line-height: 60px;
	width: 75px;
	height: 75px;
	font-size: 200px;
	z-index: -1;
	left: -90px;
	top: 35px;
	content: '\201C';
}

.main-1 .sl-slide .content cite {
	font-size: 10px;
	padding-top: 10px;
	display: inline-block;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
}

.main-1 .sl-slide blockquote {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	height: 70px;
	color: #8b8b8b;
	z-index: 2;
	bottom: 50%;
	margin: 0 0 -210px 0;
	padding: 0;
}

.main-1 .sl-slide blockquote p{
	margin: 0 auto;
	width: 60%;
	max-width: 400px;
	position: relative;
}

.main-1 .sl-slide blockquote p:before {
	color: #f0f0f0;
	color: rgba(244,244,244,0.65);
	font-family: "Bookman Old Style", Bookman, Garamond, serif;
	position: absolute;
	line-height: 60px;
	width: 75px;
	height: 75px;
	font-size: 200px;
	z-index: -1;
	left: -80px;
	top: 35px;
	content: '\201C';
}

.main-1 .sl-slide blockquote cite {
	font-size: 10px;
	padding-top: 10px;
	display: inline-block;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
}

/* First Slide */
.main-1 .bg-1 .sl-slide-inner,
.main-1 .bg-1 .sl-content-slice {
	background: #A3CC83;
}
/* First Slide Ring */
.main-1 .bg-1 .deco {
	border-color: #6eaa65;
}
.main-1 .bg-1 [data-icon]:after {
	box-shadow: inset 0 0 0 10px #f7e9bb;
}
.main-1 .bg-1 blockquote:before {
	color: #FBF4DC;
}

.main-1 .bg-1 .content {
	margin: 0 0 -220px 0;
}

.main-1 .bg-1 .action {
	margin: 0 0 -310px 0;
}

.main-1 .bg-1 .content {
	flex-direction: column;
}

.main-1 .bg-1 .content p{
	font-size: 18px;
	max-width: 600px;
}

.main-1 .bg-1 .content p:before {
	/* color: #f7e9bb; */
}

.main-1 .bg-1 h2 {
	/* color: #1f371e */
	color: #284827
}
.main-1 .bg-1 h3 {
	color: #284827
}
.main-1 .bg-1 p {
	color: #284827
}
.main-1 .bg-1 .store-button {
	border-color: #284827;
	color: #284827;
}

/* Second Slide */
.main-1 .bg-2 .sl-slide-inner,
.main-1 .bg-2 .sl-content-slice {
	background: #f0d681
}

.main-1 .bg-2 [data-icon]:after,
.main-1 .bg-2 h2 {
	color: #fff;
}

.main-1 .bg-2 blockquote:before {
	color: #222;
}

/* Third Slide */
.main-1 .bg-3 .sl-slide-inner,
.main-1 .bg-3 .sl-content-slice {
	background: #0a7ea4;
}

.main-1 .bg-3 .deco {
	border-color: #fff;
	border-color: rgba(255,255,255,0.5);
}

.main-1 .bg-3 [data-icon]:after {
	color: #fff;
	text-shadow: 0 0 1px #fff;
	box-shadow: inset 0 0 0 10px #98ccf8;
}

.main-1 .bg-3 h2,
.main-1 .bg-3 blockquote{
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}

.main-1 .bg-3 blockquote:before {
	color: #98ccf8;
}

/* Forth Slide */
.main-1 .bg-4 .sl-slide-inner,
.main-1 .bg-4 .sl-content-slice {
	background: #F2A81D;
}

.main-1 .bg-4 .deco {
	border-color: #b5d69c;
}

.main-1 .bg-4 [data-icon]:after {
	text-shadow: 0 0 1px #277d87;
	color: #277d87;
}

.main-1 .bg-4 [data-icon]:after {
	box-shadow: inset 0 0 0 10px #cbe2ba;
}

.main-1 .bg-4 h2,
.main-1 .bg-4 blockquote{
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.main-1 .bg-4 blockquote:before {
	color: #379eaa;
}

/* Fifth Slide */
.main-1 .bg-5 .sl-slide-inner,
.main-1 .bg-5 .sl-content-slice {
	background: #BDB945;
}

.main-1 .bg-5 .deco {
	border-color: #ECD82C;
}

.main-1 .bg-5 [data-icon]:after {
	box-shadow: inset 0 0 0 10px #dbedb4;
}

.main-1 .bg-5 h2 {
	/* color: #1f371e */
	color: #4c4a17
}
.main-1 .bg-5 h3 {
	color: #4c4a17
}
.main-1 .bg-5 p {
	color: #4c4a17
}

.main-1 .bg-5 .store-button {
	color: #4c4a17;
	border-color: #4c4a17;
}

.main-1 .bg-5 .action {
	margin: 0 0 -200px 0;
}

.main-1 .bg-5 .deco:after {
	color: #000;
	text-shadow: 0 0 1px #000;
}

.main-1 .bg-5 blockquote{
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.main-1 .bg-5 blockquote:before {
	color: #E7DC55;
}

/* Animations for content elements */

.sl-trans-elems .deco{
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
.sl-trans-elems h2{
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems h3{
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems blockquote{
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-elems .content{
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-elems .action{
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-back-elems .deco{
	-webkit-animation: scaleDown 1s ease-in-out both;
	-moz-animation: scaleDown 1s ease-in-out both;
	-o-animation: scaleDown 1s ease-in-out both;
	-ms-animation: scaleDown 1s ease-in-out both;
	animation: scaleDown 1s ease-in-out both;
}
.sl-trans-back-elems h2{
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems h3{
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems blockquote{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
.sl-trans-back-elems .content{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
.sl-trans-back-elems .action{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes roll{
	0% {-webkit-transform: translateX(500px) rotate(360deg);}
	100% {-webkit-transform: translateX(0px) rotate(0deg);}
}
@-moz-keyframes roll{
	0% {-moz-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-moz-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-o-keyframes roll{
	0% {-o-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-o-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-ms-keyframes roll{
	0% {-ms-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-ms-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@keyframes roll{
	0% {transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-webkit-keyframes moveUp{
	0% {-webkit-transform: translateY(40px);}
	100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
	0% {-moz-transform: translateY(40px);}
	100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
	0% {-o-transform: translateY(40px);}
	100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
	0% {-ms-transform: translateY(40px);}
	100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
	0% {-moz-transform: scale(1);}
	100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
	0% {-o-transform: scale(1);}
	100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
	0% {-ms-transform: scale(1);}
	100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-o-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}


/* Media Queries for custom slider */

@media screen and (max-width: 660px) {
	.main-1 .deco {
		width: 180px;
		height: 180px;
		margin-left: -90px;
		margin-bottom: 55px;
	}

	.main-1 .deco img {
		width: 130px;
		height: 130px;
	}

	.main-1 [data-icon]:after {
		width: 160px;
		height: 160px;
		line-height: 160px;
		font-size: 80px;
		margin: -80px 0 0 -80px;
	}

	.main-1 .sl-slide h2 {
		line-height: 28px;
		padding: 15px;
		font-size: 23px;
		margin-bottom: -44px;
		letter-spacing: 3px;
	}

	.main-1 .sl-slide h3 {
		line-height: 18px;
		font-size: 16px;
		font-weight: 400;
		margin-bottom: -65px;
		letter-spacing: 3px;
	}

	.main-1 .sl-slide .content {
		margin-bottom: -155px;
		flex-direction: column;
	}

	.main-1 .sl-slide .prompt {
		width: 90vw
	}
	.main-1 .sl-slide .prompt img {
		width: 100px;
		height: 100px
	}

	.main-1 .sl-slide .store-button {
		padding: 10px 14px 10px 14px;
		font-size: 14px;
		line-height: 16px;
		height: 50px;
	}

	.main-1 .sl-slide .action {
		margin-bottom: -200px;
	}

	.main-1 .sl-slide blockquote {
		margin-bottom: -130px;
	}

	.main-1 .sl-slide blockquote p:before {
		line-height: 10px;
		width: 40px;
		height: 40px;
		font-size: 120px;
		left: -60px;
	}

	.main-1 .sl-slide .content p:before {
		line-height: 10px;
		width: 40px;
		height: 40px;
		font-size: 120px;
		left: -60px;
	}

	.main-1 .content .prompt {
		width: 85vw;
		font-size: 13px;
		line-height: 14px;
	}

	.main-1 .content .prompt img {
		width: 80px;
		height: 80px;
	}

	.main-1 .content .prompt .prompt-difficulty {
		width: 80px;
		height: 80px;
	}

	/* SLIDE 1 */
	.main-1 .bg-1 .content {
		margin-bottom: -145px;
	}
	.main-1 .bg-1 .content p{
		font-size: 15px;
		line-height: 17px;
	}

	.main-1 .bg-1 .action {
		margin: 0 0 -245px 0;
	}

	.main-1 .bg-1 h2 {
		margin-bottom: -10px;
	}

	.main-1 .bg-1 h3 {
		margin-bottom: -35px;
	}


	/* SLIDE 2 */
	.main-1 .bg-2 .content {
		top: 50%;
		margin-top: 35px;
		display: flex;
		gap: 8px;
		height: fit-content;
	}

	.main-1 .bg-2 .content .prompt {
		padding: 0px 12px 0px 0px;
	}

	/* SLIDE 3 */
	.main-1 .bg-3 .content {
		top: 50%;
		margin-top: 35px;
		display: flex;
		gap: 8px;
		height: fit-content;
	}

	.main-1 .bg-2 .content .prompt {
		padding: 0px 12px 0px 0px;
	}

	/* SLIDE 4 */
	.main-1 .bg-4 .content {
		top: 50%;
		margin-top: 35px;
		display: flex;
		gap: 8px;
		height: fit-content;
	}

	/* SLIDE 5 */
	.main-1 .bg-5 .action {
		margin: 0 0 -110px 0;
	}
	.main-1 .bg-5 h2 {
		line-height: 25px;
		margin-bottom: -20px;
	}
	.main-1 .bg-5 h3 {
		margin-bottom: -60px;
	}
}